概要

Mobage Native SDK は、iOS 用アプリケーション開発においてMobageプラットフォームの持つ豊富なソーシャル機能と課金機能の API を提供します。

環境要件

開発に際しては前提となる環境要件がありますので、お使いの環境が要件を満たしているか、ご確認ください。また、バージョンによって環境に差異がありますのでご注意下さい。

前提環境

  • [OS] 開発用PCは、Mac OS X を前提にしています。
  • [IDE] Xcode がお使いの開発用マシンにインストールされていることを前提としています。
    • Xcode のバージョンは 7.0 以上を想定しています。
  • [Target OS] iOS 6 以降
    • armv6 には非対応です。

動作確認環境

  • [Xcode] Xcode 7.1
  • [OS] Mac OS X El Capitan (10.11.1)
  • [Target OS] 6.x, 7.x

更新履歴

  • 2015/11/25
    • Mobage Native SDK 1.4.9 リリースに伴い修正
  • 2014/08/20
    • Mobage Native SDK 1.4.7 リリースに伴い修正
  • 2013/11/06
    • 1.4.5 リリースとサポートバージョン変更に伴い修正
  • 2013/04/18
    • iPhone 5 対応、Xcode 4.5 対応が前提となったため、ドキュメントを修正
  • 2012/11/13
    • 1.3.1 未満の場合の要件を追加
  • 2012/09/28
    • 1.3.1 リリースに伴い、前提環境、動作確認環境の更新。
  • 2012/08/08
    • 初版作成

PREVIOUS

Mobage Native SDK (iOS 版)

NEXT

ファイル構成